uuid: 393feda5-abca-4f35-b535-70e3d0307739
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.markings
id: commerce_product_variation.disposal.markings
field_name: markings
entity_type: commerce_product_variation
bundle: disposal
label: Markings
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
